" "
"A00: Irregular Openings"
"A01: Nimzowitsch-Larsen Opening"
"A02: Bird's Opening"
"A03: Bird's Opening with 1...d5"
"A04: Unusual lines after 1 Nf3 and King's Indian Attack"
"A05: Réti Opening: 1 Nf3 Nf6"
"A06: Réti Opening:1 Nf3 d5"
"A07: Réti Opening: New York and Capablanca Systems"
"A08: King's Indian Attack"
"A09: Réti Opening: 1 Nf3 d5 2 c4"
"A10: English Opening: Unusual Replies for Black"
"A11: English Opening: 1...c6"
"A12: English Opening: 1...c6 with b3 by White"
"A13: English Opening: 1...e6"
"A14: English Opening: 1...e6 with b3 by White"
"A15: English Opening: 1...Nf6"
"A16: English Opening: 1...Nf6 with ...d5"
"A17: English Opening: 1...Nf6 with ...Bb4"
"A18: English Opening: Flohr-Mikenas System (1 c4 Nf6 2 Nc3 e6 3 e4)"
"A19: English Opening: Flohr-Mikenas System with 3...c5"
"A20: English Opening: 1...e5"
"A21: English Opening: 1...e5 2 Nc3"
"A22: English Opening: 1...e5 2 Nc3 Nf6"
"A23: English Opening: 1...e5 2 Nc3 Nf6 3 g3 c6"
"A24: English Opening vs King's Indian: Lines without ...Nc6" 
"A25: English Opening vs King's Indian with ...Nc6 but without early d3"
"A26: English Opening vs King's Indian with ...Nc6 and d3"
"A27: English Opening: Three Knights Variation"
"A28: English Opening: Four Knights Variation"
"A29: English Opening: Four Knights Variation with 4 g3"
"A30: Symmetrical English: Double Fianchetto and Hedgehog"
"A31: Symmetrical English: 2 Nf3 Nf6 3 d4"
"A32: Symmetrical English: 2 Nf3 Nf6 3 d4 cxd4 4 Nxd4 e6"
"A33: Symmetrical English: 2 Nf3 Nf6 3 d4 cxd4 4 Nxd4 e6 5 Nc3 Nc6"
"A34: Symmetrical English: 2 Nc3, lines with ...d5"
"A35: Symmetrical English: 2 Nc3 Nc6 3 Nf3"
"A36: Symmetrical English vs ...g6: 4 Bg2 Bg7"
"A37: Symmetrical English vs ...g6: 4 Bg2 Bg7 5 Nf3"
"A38: Symmetrical English vs ...g6: 4 Bg2 Bg7 5 Nf3 Nf6"
"A39: Symmetrical English vs ...g6: 4 Bg2 Bg7 5 Nf3 Nf6 6 0-0 0-0 7 d4"
"A40: Unusual replies to 1 d4"
"A41: 1 d4 d6: Tartakower System and Modern Defence"
"A42: Modern Defence: Averbakh Variation"
"A43: Schmid Benoni"
"A44: Semi-Benoni"
"A45: Trompowsky Attack"
"A46: 1 d4 Nf6 2 Nf3 e6: Torre, London and Colle Systems"
"A47: 1 d4 Nf6 2 Nf3 b6: Torre, London and Colle Systems"
"A48: 1 d4 Nf6 2 Nf3 g6: Torre, London and Colle Systems"
"A49: 1 d4 Nf6 2 Nf3 g6 3 g3: Anti-King's Indian systems"
"A50: Queen's Fianchetto Defence (1 d4 Nf6 2 c4 b6)"
"A51: Budapest Gambit, Fajarowicz Variation"
"A52: Budapest Gambit"
"A53: Old Indian Defence without Nf3"
"A54: Old Indian Defence with Nf3, but without e4"
"A55: Old Indian Defence with Nf3 and e4"
"A56: Czech Benoni"
"A57: Benko/Volga Gambit"
"A58: Benko/Volga Gambit: Lines with 5 bxa6"
"A59: Benko/Volga Gambit: White castles by hand"
"A60: Modern Benoni: Early Divergences"
"A61: Modern Benoni: Nf3 without early e4"
"A62: Modern Benoni: Fianchetto Variation without early ...Nbd7"
"A63: Modern Benoni: Fianchetto Variation: 9...Nbd7"
"A64: Modern Benoni: Fianchetto Variation: 9...Nbd7 10 Nd2 a6 11 a4 Re8"
"A65: Modern Benoni: 6 e4"
"A66: Modern Benoni: Mikenas Attack"
"A67: Modern Benoni: Taimanov Variation"
"A68: Modern Benoni: Four Pawns Attack without 9...Re8"
"A69: Modern Benoni: Four Pawns Attack with 9...Re8"
"A70: Modern Benoni: 6 e4 g6 7 Nf3"
"A71: Modern Benoni: 6 e4 g6 7 Nf3 Bg7 8 Bg5 without Be2"
"A72: Modern Benoni: Classical: Lines with Bg5"
"A73: Modern Benoni: Classical: Unusual Black 9th moves"
"A74: Modern Benoni: Classical: 9...a6"
"A75: Modern Benoni: Classical: 9...a6 10 a4 Bg4"
"A76: Modern Benoni: Classical: 9...Re8 10 Qc2"
"A77: Modern Benoni: Classical: 9...Re8 10 Nd2: 10...a6 and 10...Nbd7"
"A78: Modern Benoni: Classical: 9...Re8 10 Nd2 Na6"
"A79: Modern Benoni: Classical: 9...Re8 10 Nd2 Na6 11 f3"
"A80: Dutch Defence: Unusual White second moves"
"A81: Dutch Defence: 2 g3"
"A82: Dutch Defence: Staunton Gambit"
"A83: Dutch Defence: Staunton Gambit with 3 Nc3 Nf6 4 Bg5"
"A84: Dutch Defence: 2 c4 Miscellaneous"
"A85: Dutch Defence: 2 c4 Nf6 3 Nc3"
"A86: Dutch Defence: Leningrad System: Unusual lines and 5 Nh3"
"A87: Dutch Defence: Leningrad System: 5 Nf3"
"A88: Dutch Defence: Leningrad System: 5 Nf3 0-0 6 0-0 d6 7 Nc3 c6"
"A89: Dutch Defence: Leningrad System: 5 Nf3 0-0 6 0-0 d6 7 Nc3 Nc6"
"A90: Dutch Defence: Miscellaneous and Modern Stonewall (with ...Bd6)"
"A91: Classical Dutch: Early Deviations"
"A92: Classical Dutch: Classical Stonewall (with ...Be7): Early deviations"
"A93: Classical Dutch: Classical Stonewall: 7 b3"
"A94: Classical Dutch: Classical Stonewall: 7 b3 c6 8 Ba3"
"A95: Classical Dutch: Classical Stonewall: 7 Nc3 c6"
"A96: Classical Dutch: Fluid Systems: Early deviations"
"A97: Classical Dutch: Fluid Systems: 7 Nc3 Qe8"
"A98: Classical Dutch: Fluid Systems: 7 Nc3 Qe8 8 Qc2"
"A99: Classical Dutch: Fluid Systems: 7 Nc3 Qe8 8 b3"
"B00: Queen's Fianchetto Defence, Nimzowitsch Defence"
"B01: Scandinavian Defence"
"B02: Alekhine's Defence: Chase Variation and lines with early Nc3"
"B03: Alekhine's Defence: Four Pawns Attack"
"B04: Alekhine's Defence: 4 Nf3"
"B05: Alekhine's Defence: 4 Nf3 Bg4"
"B06: Modern Defence"
"B07: Pirc Defence: Miscellaneous Systems"
"B08: Pirc Defence: Classical System"
"B09: Pirc Defence: Austrian Attack"
"B10: Caro-Kann: 2 d3 and 2 c4"
"B11: Caro-Kann: Two Knights Variation"
"B12: Caro-Kann: Advance Variation"
"B13: Caro-Kann: Exchange Variation and Panov-Botvinnik Attack"
"B14: Caro-Kann: Panov-Botvinnik Attack with 5...e6 and 5...g6"
"B15: Caro-Kann: 3 Nc3: 3...g6 and 3...dxe4 4 Nxe4 Nf6 5 Nxf6+ exf6"
"B16: Caro-Kann: Bronstein-Larsen Variation"
"B17: Caro-Kann: Modern Line (4...Nd7)"
"B18: Classical Caro-Kann: 4...Bf5 sidelines"
"B19: Classical Caro-Kann: 4...Bf5 main line"
"B20: Sicilian: Unusual White 2nd moves"
"B21: Sicilian: 2 f4 and Morra Gambit"
"B22: Sicilian: 2 c3"
"B23: Closed Sicilian: Lines without g3"
"B24: Closed Sicilian: 3 g3 sidelines"
"B25: Closed Sicilian: 3 g3, lines without early Be3"
"B26: Closed Sicilian: 3 g3, lines with early Be3"
"B27: Sicilian: 2 Nf3, unusual Black 2nd moves"
"B28: Sicilian: 2 Nf3 a6 (O'Kelly Variation)"
"B29: Sicilian: 2 Nf3 Nf6 (Nimzowitsch Variation)"
"B30: Sicilian: 2...Nc6 3 Bb5, lines without ...g6"
"B31: Sicilian: 2...Nc6 3 Bb5 g6"
"B32: Sicilian: Löwenthal and Kalashnikov Variations"
"B33: Sicilian: Pelikan and Sveshnikov Variations"
"B34: Sicilian: Accelerated Dragon with 5 Nc3: sidelines"
"B35: Sicilian: Accelerated Dragon with 5 Nc3: main line"
"B36: Sicilian: Maroczy Bind: Gurgenidze System"
"B37: Sicilian: Maroczy Bind with 5...Bg7, sidelines"
"B38: Sicilian: Maroczy Bind with 5...Bg7 and 7...0-0"
"B39: Sicilian: Maroczy Bind with 5...Bg7 and 7...Ng4"
"B40: Sicilian: 2...e6, Unusual lines"
"B41: Sicilian: Kan Variation: 5 c4"
"B42: Sicilian: Kan Variation: 5 Bd3"
"B43: Sicilian: Kan Variation: 5 Nc3"
"B44: Sicilian: Taimanov: 5 Nb5"
"B45: Sicilian Four Knights"
"B46: Sicilian: Taimanov: 5 Nc3 a6"
"B47: Sicilian: Taimanov: 5 Nc3 Qc7 6 f4, 6 g3 and 6 Be2"
"B48: Sicilian: Taimanov: 5 Nc3 Qc7 6 Be3 a6 without Be2"
"B49: Sicilian: Taimanov: 5 Nc3 Qc7 6 Be3 a6 7 Be2"
"B50: Sicilian: 2...d6, Miscellaneous"
"B51: Sicilian: Moscow Variation (3 Bb5+) without 3...Bd7"
"B52: Sicilian: Moscow Variation with 3...Bd7"
"B53: Sicilian: 2...d6: Lines with Qxd4"
"B54: Sicilian: 2...d6 3 d4 cxd4 4 Nxd4, Unusual Lines "
"B55: Sicilian: 2...d6 3 d4 cxd4 4 Nxd4 Nf6 5 f3"
"B56: Classical Sicilian: Unusual Lines"
"B57: Classical Sicilian: Sozin with 6...Qb6"
"B58: Classical Sicilian: 6 Be2"
"B59: Classical Sicilian: 6 Be2 e5 7 Nb3"
"B60: Sicilian: Richter-Rauzer: Unusual Black 6th moves and 6...Bd7 without 7 Qd2"
"B61: Sicilian: Richter-Rauzer: 6...Bd7 7 Qd2"
"B62: Sicilian: Richter-Rauzer: 6...e6: Unusual White 7th moves"
"B63: Sicilian: Richter-Rauzer: 7...Be7 and unusual Black 7th moves"
"B64: Sicilian: Richter-Rauzer: 7...Be7 8 0-0-0 0-0 9 f4 without 9...Nxd4"
"B65: Sicilian: Richter-Rauzer: 7...Be7 8 0-0-0 0-0 9 f4 Nxd4"
"B66: Sicilian: Richter-Rauzer: 7...a6 8 0-0-0 h6"
"B67: Sicilian: Richter-Rauzer: 7...a6 8 0-0-0 Bd7, lines without 9 f4 Be7"
"B68: Sicilian: Richter-Rauzer: 7...a6 8 0-0-0 Bd7 9 f4 Be7 "
"B69: Sicilian: Richter-Rauzer: 7...a6 8 0-0-0 Bd7 9 f4 Be7 10 Nf3 b5 11 Bxf6"
"B70: Sicilian Dragon: 6 g3 and 6 Be2 (without a later Be3)"
"B71: Sicilian Dragon: 6 f4"
"B72: Sicilian Dragon: 6 Be3, lines with h3+Bc4 and sidelines"
"B73: Sicilian Dragon: Classical System without 9 Nb3"
"B74: Sicilian Dragon: Classical System with 9 Nb3"
"B75: Sicilian Dragon: Yugoslav Attack, Miscellaneous"
"B76: Sicilian Dragon: Yugoslav Attack, 9 g4 and 9 0-0-0"
"B77: Sicilian Dragon: Yugoslav Attack, 9 Bc4 sidelines"
"B78: Sicilian Dragon: Yugoslav Attack, 9 Bc4 Bd7 10 0-0-0 Rc8"
"B79: Sicilian Dragon: Yugoslav Attack, 9 Bc4 Bd7 10 0-0-0 Qa5"
"B80: Sicilian Scheveningen: 6 g3 and 6 Be3, including English Attack"
"B81: Sicilian Scheveningen: Keres Attack"
"B82: Sicilian Scheveningen: 6 f4"
"B83: Sicilian Scheveningen: 6 Be2, lines without ...a6"
"B84: Sicilian Scheveningen: 6 Be2 a6, lines without early Be3"
"B85: Sicilian Scheveningen: 6 Be2 a6, lines with early Be3"
"B86: Sicilian Scheveningen/Najdorf: 6 Bc4, without early ...b5"
"B87: Sicilian Scheveningen/Najdorf: 6 Bc4, with early ...b5"
"B88: Sicilian: Sozin Attack"
"B89: Sicilian: Velimirovic Attack"
"B90: Sicilian Najdorf: Unusual White 6th moves, 6 Be3 Ng4 and 6 Be3 e5"
"B91: Sicilian Najdorf: 6 g3"
"B92: Sicilian Najdorf: 6 Be2"
"B93: Sicilian Najdorf: 6 f4"
"B94: Sicilian Najdorf: 6 Bg5 Nbd7"
"B95: Sicilian Najdorf: 6 Bg5 e6, unusual White 7th moves"
"B96: Sicilian Najdorf: 6 Bg5 e6 7 f4, lines other than 7...Qb6 and 7...Be7"
"B97: Sicilian Najdorf: Poisoned Pawn"
"B98: Sicilian Najdorf: 6 Bg5 e6 7 f4 Be7, sidelines"
"B99: Sicilian Najdorf: 6 Bg5 e6 7 f4 Be7 8 Qf3 Qc7 9 0-0-0 Nbd7"
"C00: French: Unusual White 2nd moves"
"C01: French: Exchange Variation"
"C02: French: Advance Variation"
"C03: French Tarrasch: Unusual Black 3rd moves"
"C04: French Tarrasch: 3...Nc6"
"C05: French Tarrasch: 3...Nf6 4 e5 Nfd7, 5 f4 and 5 Bd3 sidelines"
"C06: French Tarrasch: 3...Nf6 4 e5 Nfd7 5 Bd3 main lines"
"C07: French Tarrasch: 3...c5, 4 Ngf3 and 4 exd5 Qxd5"
"C08: French Tarrasch: 3...c5 4 exd5 exd5 sidelines"
"C09: French Tarrasch: 3...c5 4 exd5 exd5 5 Ngf3 Nc6"
"C10: French with 3 Nc3: Unusual Black 3rd moves and 3...dxe4"
"C11: French: Classical System: 4 e5 and 4 Bg5 dxe4"
"C12: French: Classical System: McCutcheon Variation"
"C13: French: Classical System: 4 Bg5 Be7, Alekhine-Chatard Attack"
"C14: French: Classical System: 4 Bg5 Be7 main line"
"C15: French: 3 Nc3 Bb4: Unusual White 4th moves"
"C16: French: 3 Nc3 Bb4 4 e5: Lines without ...c5"
"C17: French: 3 Nc3 Bb4 4 e5 c5 sidelines"
"C18: French: 3 Nc3 Bb4: Main line: 7 h4 and 7 Qg4"
"C19: French: 3 Nc3 Bb4: Main line: 7 Nf3 and 7 a4"
"C20: 1 e4 e5: Unusual White second moves"
"C21: Danish Gambit"
"C22: Centre Game"
"C23: Bishop's Opening: 2...Bc5"
"C24: Bishop's Opening: 2...Nf6"
"C25: Vienna Game: Alternatives to 2...Nf6"
"C26: Vienna Game: 2...Nf6, sidelines "
"C27: Vienna Game: 2...Nf6 3 Bc4 Nxe4"
"C28: Vienna Game: 2...Nf6 3 Bc4 Nc6"
"C29: Vienna Game: 2...Nf6 3 f4"
"C30: King's Gambit Declined"
"C31: Falkbeer Counter Gambit: 3 exd5 c6 and 3...e4 sidelines."
"C32: Falkbeer Counter Gambit: 3 exd5 e4 4 d3 Nf6"
"C33: King's Gambit Accepted: 3 Nc3 and 3 Bc4"
"C34: King's Gambit Accepted: 3 Nf3: 3...Nf6 and 3...d6"
"C35: King's Gambit Accepted: 3 Nf3 Be7"
"C36: King's Gambit Accepted: 3 Nf3 d5"
"C37: King's Gambit Accepted: Muzio Gambit"
"C38: King's Gambit Accepted: 3 Nf3 g5 4 Bc4 Bg7"
"C39: King's Gambit Accepted: 3 Nf3 g5 4 h4"
"C40: Latvian and Elephant Gambits"
"C41: Philidor Defence"
"C42: Petroff Defence: 3 Nxe5 and unusual White 3rd moves"
"C43: Petroff Defence: 3 d4"
"C44: Ponziani Opening and Scotch Gambit"
"C45: Scotch Game"
"C46: 3 Nc3: Unusual Black 3rd moves"
"C47: Scotch Four Knights and Four Knights with 4 g3"
"C48: Four Knights: 4 Bb5, replies other than 4...Bb4"
"C49: Four Knights: 4 Bb5 Bb4"
"C50: Hungarian Defence and Giuoco Pianissimo"
"C51: Evans Gambit: Declined and Accepted without 5...Ba5"
"C52: Evans Gambit Accepted: 5 c3 Ba5"
"C53: Giuoco Piano sidelines"
"C54: Giuoco Piano: 4 c3 Nf6, main lines with 5 d4 and 5 d3"
"C55: Two Knights: 4 d3, 4 d4 exd4 5 e5 and Max Lange Attack"
"C56: Two Knights: 4 d4 exd4 5 0-0 Nxe4"
"C57: Two Knights: Wilkes-Barre/Traxler and 4 Ng5 d5 5 exd5, unusual Black 5th moves"
"C58: Two Knights: 4 Ng5 d5 5 exd5 Na5 sidelines"
"C59: Two Knights: 4 Ng5 d5 5 exd5 Na5 5 Bb5+ c6 6 dxc6 bxc6 7 Be2"
"C60: Ruy Lopez: Unusual Black 3rd moves and 3...g6"
"C61: Ruy Lopez: Bird's Defence"
"C62: Ruy Lopez: Steinitz Defence"
"C63: Ruy Lopez: Schliemann/Jaenisch Defence"
"C64: Ruy Lopez: Classical Defence (3...Bc5) except 4 0-0 Nf6"
"C65: Ruy Lopez: Berlin Defence (3...Nf6), unusual lines and 4 0-0 Bc5"
"C66: Ruy Lopez: Steinitz Defence"
"C67: Ruy Lopez: Berlin Defence: 4 0-0 Nxe4"
"C68: Ruy Lopez: Exchange Variation, sidelines"
"C69: Ruy Lopez: Exchange Variation with 5 0-0 f6"
"C70: Ruy Lopez: 3...a6 4 Ba4, Norwegian and Delayed Schliemann"
"C71: Ruy Lopez: Deferred Steinitz Variation, sidelines"
"C72: Ruy Lopez: Deferred Steinitz: 5 0-0"
"C73: Ruy Lopez: Deferred Steinitz: 5 Bxc6+"
"C74: Ruy Lopez: Deferred Steinitz: 5 c3 f5"
"C75: Ruy Lopez: Deferred Steinitz: 5 c3 Bd7 6 d4 without ...g6"
"C76: Ruy Lopez: Deferred Steinitz: 5 c3 Bd7 6 d4 g6"
"C77: Ruy Lopez: 3...a6 4 Ba4 Nf6, unusual lines"
"C78: Ruy Lopez: Archangelsk and Möller Defences"
"C79: Ruy Lopez: Steinitz-type lines with 3...a6 4 Ba4 Nf6 5 0-0 d6"
"C80: Open Ruy Lopez: Sidelines and 9 Nbd2"
"C81: Open Ruy Lopez: Keres Variation (9 Qe2)"
"C82: Open Ruy Lopez: 9 c3 without 9...Be7"
"C83: Open Ruy Lopez: 9 c3 Be7"
"C84: Closed Ruy Lopez: Unusual White 6th moves"
"C85: Closed Ruy Lopez: Deferred Exchange Variation"
"C86: Closed Ruy Lopez: Worrall Attack"
"C87: Closed Ruy Lopez: Steinitz-type lines after 6 Re1 d6"
"C88: Closed Ruy Lopez: Anti-Marshall Systems"
"C89: Closed Ruy Lopez: Marshall Attack"
"C90: Closed Ruy Lopez with 7...d6: Early deviations"
"C91: Closed Ruy Lopez: 7...d6 8 c3 0-0 9 d4"
"C92: Closed Ruy Lopez: 9...Be6, Karpov and Flohr-Zaitsev Variations"
"C93: Closed Ruy Lopez: Smyslov Variation"
"C94: Closed Ruy Lopez: Breyer Variation with 10 d3"
"C95: Closed Ruy Lopez: Breyer Variation with 10 d4"
"C96: Closed Ruy Lopez: Chigorin Defence: 11 d4, replies other than 11...Qc7"
"C97: Closed Ruy Lopez: Chigorin Defence: 11 d4 Qc7, sidelines"
"C98: Closed Ruy Lopez: Chigorin Defence: 11 d4 Qc7 12 Nbd2 Nc6"
"C99: Closed Ruy Lopez: Chigorin Defence: 11 d4 Qc7 12 Nbd2 cxd4"
"D00: 1 d4 d5: Unusual lines"
"D01: Veresov Opening"
"D02: 1 d4 d5 2 Nf3 sidelines, including 2...Nf6 3 g3 and 2...Nf6 3 Bf4"
"D03: 1 d4 d5 2 Nf3 Nf6 3 Bg5, including Torre Attack with early ...d5"
"D04: Colle System"
"D05: Colle System with ...e6"
"D06: Queen's Gambit: Symmetrical and Baltic Defences"
"D07: Queen's Gambit: Chigorin Defence"
"D08: Albin Counter Gambit"
"D09: Albin Counter Gambit: Main line with 5 g3"
"D10: Slav Defence: 3 cxd5 (without early Nf3) and 3 Nc3"
"D11: Slav Defence: 3 Nf3 sidelines and 3...Nf6 4 e3 Bg4"
"D12: Slav Defence: 3 Nf3 Nf6 4 e3 Bf5"
"D13: Slav Defence: Exchange variation without ...Bf5"
"D14: Slav Defence: Exchange variation with ...Bf5"
"D15: Slav Defence: 4 Nc3 a6 and gambit lines after 4 Nc3 dxc4"
"D16: Slav Defence: 5 a4: Lines with 5...Bg4 and 5...Na6"
"D17: Slav Defence: 5 a4 Bf5: Lines with 6 Nh4 and 6 Ne5"
"D18: Slav Defence: 5 a4 Bf5 6 e3"
"D19: Slav Defence: 5 a4 Bf5 6 e3: Main line with 9 Qe2"
"D20: Queen's Gambit Accepted: 3 e3 and 3 e4"
"D21: Queen's Gambit Accepted: 3 Nf3 sidelines"
"D22: Queen's Gambit Accepted: 3 Nf3 a6 4 e3"
"D23: Queen's Gambit Accepted: 3 Nf3 Nf6 sidelines"
"D24: Queen's Gambit Accepted: 3 Nf3 Nf6 4 Nc3"
"D25: Queen's Gambit Accepted: 4 e3: sidelines and 4...Bg4"
"D26: Queen's Gambit Accepted: 4 e3 e6 5 Bxc5 c5 sidelines"
"D27: Queen's Gambit Accepted: Classical main line: 7 e4!? and 7 a4"
"D28: Queen's Gambit Accepted: Classical main line: 7 Qe2 with early ...Nc6"
"D29: Queen's Gambit Accepted: Classical main line: 7 Qe2 with early ...Nbd7"
"D30: Queen's Gambit Declined: Systems without Nc3"
"D31: Queen's Gambit Declined: Semi-Slav without ...Nf6 (+ Marshall Gambit and Noteboom) and Exchange Variation lines without ...Nf6"
"D32: Tarrasch Defence: Sidelines and lines without g3"
"D33: Tarrasch Defence: 6 g3 sidelines"
"D34: Tarrasch Defence: 6 g3 Nf6 7 Bg2 Be7"
"D35: Queen's Gambit Declined: Exchange Variation"
"D36: Queen's Gambit Declined: Exchange Variation: Main line (5 Bg5 c6 6 Qc2)"
"D37: Queen's Gambit Declined: 5 Bf4"
"D38: Queen's Gambit Declined: Ragozin Defence (4 Nf3 Bb4)"
"D39: Queen's Gambit Declined: Ragozin Defence with 5 Bg5 dxc4"
"D40: Queen's Gambit Declined: Semi-Tarrasch with 5 e3"
"D41: Queen's Gambit Declined: Semi-Tarrasch with 5 cxd5"
"D42: Queen's Gambit Declined: Semi-Tarrasch: 5 cxd5 Nxd5 6 e3 Nc6 7 Bd3 "
"D43: Semi-Slav: 5 Bg5 h6"
"D44: Semi-Slav: Botvinnik System"
"D45: Semi-Slav: 5 e3"
"D46: Semi-Slav: 5 e3 Nbd7 6 Bd3, Black avoids the Meran"
"D47: Semi-Slav: Meran System"
"D48: Semi-Slav: Meran System: 7...b5 8 Bd3 a6"
"D49: Semi-Slav: Meran System: Main line with 9 e4 c5 10 e5 cxd4 11 Nxb5"
"D50: Queen's Gambit Declined: Dutch-Peruvian Gambit"
"D51: Queen's Gambit Declined: 4 Bg5 Nbd7 sidelines"
"D52: Queen's Gambit Declined: Cambridge Springs Variation"
"D53: Queen's Gambit Declined: 4 Bg5 Be7: Early deviations"
"D54: Queen's Gambit Declined: 4 Bg5 Be7: Lines without Nf3"
"D55: Queen's Gambit Declined: 4 Bg5 Be7: Lines without ...h6 and 6...h6 7 Bxf6"
"D56: Queen's Gambit Declined: Lasker Defence"
"D57: Queen's Gambit Declined: Lasker Defence: Main line (9 cxd5)"
"D58: Queen's Gambit Declined: Tartakower Defence"
"D59: Queen's Gambit Declined: Tartakower Defence: Main line (8 cxd5 Nxd5)"
"D60: Queen's Gambit Declined: Classical: Unusual White 7th moves"
"D61: Queen's Gambit Declined: Classical: 7 Qc2"
"D62: Queen's Gambit Declined: Classical: 7 Qc2 c5 8 cxd5"
"D63: Queen's Gambit Declined: Classical: 7 Rc1"
"D64: Queen's Gambit Declined: Classical: 7 Rc1 c6 8 Qc2"
"D65: Queen's Gambit Declined: Classical: 7 Rc1 c6 8 Qc2 a6 9 cxd5"
"D66: Queen's Gambit Declined: Classical: Main Line (7 Rc1 c6 8 Bd3)"
"D67: Queen's Gambit Declined: Classical Main Line with 9...Nd5"
"D68: Queen's Gambit Declined: Classical Main Line with 9...Nd5 and 12...e5"
"D69: Queen's Gambit Declined: Classical Main Line with 9...Nd5 and 12...e5 13 dxe5"
"D70: Grünfeld: Unusual White 3rd moves (met by ...d5)"
"D71: Fianchetto Grünfeld: 3 g3 d5 sidelines and 5 cxd5 (without Nf3)"
"D72: Fianchetto Grünfeld: 5 cxd5 Nxd5 6 e4 Nb6 (without Nf3)"
"D73: Fianchetto Grünfeld: 5 Nf3 "
"D74: Fianchetto Grünfeld: Main Line (5 Nf3 0-0 6 cxd5 Nxd5 7 0-0)"
"D75: Fianchetto Grünfeld: Main Line with 7...c5"
"D76: Fianchetto Grünfeld: Main Line with 7...Nb6"
"D77: Fianchetto Grünfeld: 6 0-0: Replies other than 6...c6"
"D78: Fianchetto Grünfeld: 6 0-0 c6"
"D79: Fianchetto Grünfeld: Symmetrical Variation (6 0-0 c6 7 cxd5 cxd5)"
"D80: Grünfeld: Unusual White 4th moves and 4 Bg5"
"D81: Grünfeld: 4 Qb3"
"D82: Grünfeld: 4 Bf4"
"D83: Grünfeld: 4 Bf4 Bg7 5 e3 0-0"
"D84: Grünfeld: 4 Bf4 Bg7 5 e3 0-0 6 cxd5"
"D85: Exchange Grünfeld: Unusual White 7th moves and lines with 7 Nf3"
"D86: Exchange Grünfeld: Classical Line (7 Bc4)"
"D87: Exchange Grünfeld: Classical Line: Variations without ...cxd4"
"D88: Exchange Grünfeld: Classical Line: 10 Be3 cxd4 11 cxd4"
"D89: Exchange Grünfeld: Classical Line: 10 Be3 cxd4 11 cxd4 Bg4 12 f3 Na5 13 Bd3"
"D90: Grünfeld: 4 Nf3 Bg7 sidelines"
"D91: Grünfeld: 4 Nf3 Bg7 5 Bg5"
"D92: Grünfeld: 4 Nf3 Bg7 5 Bf4"
"D93: Grünfeld: 4 Nf3 Bg7 5 Bf4 0-0 6 e3"
"D94: Grünfeld: 4 Nf3 Bg7 5 e3"
"D95: Grünfeld: 4 Nf3 Bg7 5 e3 0-0 6 Qb3"
"D96: Grünfeld: Russian System (5 Qb3): sidelines"
"D97: Grünfeld: Russian System: 7 e4, replies other than 7...Bg4"
"D98: Grünfeld: Russian System: 7 e4 Bg4 "
"D99: Grünfeld: Russian System: 7 e4 Bg4 8 Be3 Nfd7 9 Qb3"
"E00: Catalan Bogo-Indian (3 g3 Bb4+)"
"E01: Catalan: Early deviations"
"E02: Open Catalan: 5 Qa4+"
"E03: Open Catalan: 5 Qa4+ Nbd7 6 Qxc4"
"E04: Open Catalan: 5 Nf3"
"E05: Open Catalan: 5 Nf3 Be7"
"E06: Closed Catalan: Early deviations"
"E07: Closed Catalan: Main Line (5 Nf3 0-0 6 0-0 Nbd7)"
"E08: Closed Catalan: Main Line: 7 Qc2"
"E09: Closed Catalan: Main Line: 7 Qc2 c6 8 Nbd2"
"E10: Blumenfeld Gambit"
"E11: Bogo-Indian"
"E12: Queen's Indian: Unusual White 4th moves, 4 a3, 4 Nc3 Bb7 5 a3 and 4 Nc3 Bb7 "
"E13: Queen's Indian/Nimzo-Indian hybrid: 4 Nc3 Bb7 5 Bg5 h6 6 Bh4 Bb4"
"E14: Queen's Indian: Classical Variation (4 e3)"
"E15: Queen's Indian: 4 g3 sidelines, 4 g3 Ba6 and 4 g3 Bb7 early deviations"
"E16: Queen's Indian: 4 g3 Bb7 5 Bg2 Bb4+"
"E17: Queen's Indian: 4 g3 Bb7 5 Bg2 Be7"
"E18: Queen's Indian: Old Main Line (4 g3 Bb7 5 Bg2 Be7 6 0-0 0-0 7 Nc3)"
"E19: Queen's Indian: Old Main Line with 7...Ne4 8 Qc2 Nxc3 8 Qxc3"
"E20: Nimzo-Indian: 4 g3 and 4 f3"
"E21: Nimzo-Indian: 4 Nf3"
"E22: Nimzo-Indian: 4 Qb3"
"E23: Nimzo-Indian: 4 Qb3 c5 5 dxc5 Nc6"
"E24: Nimzo-Indian: Sämisch: Unusual Black 5th moves and 5...c5 sidelines"
"E25: Nimzo-Indian: Sämisch: 5...c5 6 f3 d5 7 cxd5"
"E26: Nimzo-Indian: Sämisch: 5...c5 6 e3"
"E27: Nimzo-Indian: Sämisch: 5...0-0 6 f3"
"E28: Nimzo-Indian: Sämisch: 5...0-0 6 e3"
"E29: Nimzo-Indian: Sämisch: 5...0-0 6 e3 c5 7 Bd3 Nc6"
"E30: Nimzo-Indian: Leningrad Variation"
"E31: Nimzo-Indian: Leningrad Variation: 4...h6 5 Bh4 c5 6 d5 d6"
"E32: Nimzo-Indian: Classical (4 Qc2): 4...0-0"
"E33: Nimzo-Indian: Classical: 4...Nc6"
"E34: Nimzo-Indian: Classical: 4...d5"
"E35: Nimzo-Indian: Classical: 4...d5 5 cxd5 exd5"
"E36: Nimzo-Indian: Classical: 4...d5 5 a3"
"E37: Nimzo-Indian: Classical: 4...d5 5 a3 Bxc3+ 6 Qxc3 Ne4"
"E38: Nimzo-Indian: Classical: 4...c5"
"E39: Nimzo-Indian: Classical: 4...c5 5 dxc5 0-0"
"E40: Nimzo-Indian: Rubinstein (4 e3): Unusual Black 4th moves"
"E41: Nimzo-Indian: Rubinstein: 4...c5 5 Bd3, including Hübner Variation"
"E42: Nimzo-Indian: Rubinstein: 4...c5 5 Ne2"
"E43: Nimzo-Indian: Rubinstein: 4...b6"
"E44: Nimzo-Indian: Rubinstein: 4...b6 5 Ne2"
"E45: Nimzo-Indian: Rubinstein: 4...b6 5 Ne2 Ba6"
"E46: Nimzo-Indian: Rubinstein: 4 e3 0-0 5 Ne2 without early Bd3"
"E47: Nimzo-Indian: Rubinstein: 5 Bd3 without ...d5"
"E48: Nimzo-Indian: Rubinstein: 5 Bd3 d5 including 6 Ne2, but excluding 6 a3"
"E49: Nimzo-Indian: Rubinstein: 5 Bd3 d5 6 a3 Bxc3+ 7 bxc3"
"E50: Nimzo-Indian: Rubinstein: 4...0-0 5 Nf3"
"E51: Nimzo-Indian: Rubinstein: 4...0-0 5 Nf3 d5"
"E52: Nimzo-Indian: Rubinstein: 4...0-0 5 Nf3 d5 6 Bd3 b6"
"E53: Nimzo-Indian: Rubinstein: Main Line (4...0-0 5 Nf3 d5 6 Bd3 c5 7 0-0)"
"E54: Nimzo-Indian: Rubinstein: Main Line: 7...dxc4 8 Bxc4"
"E55: Nimzo-Indian: Rubinstein: Main Line: 7...dxc4 8 Bxc4 Nbd7"
"E56: Nimzo-Indian: Rubinstein: Main Line: 7...Nc6"
"E57: Nimzo-Indian: Rubinstein: Main Line: 7...Nc6 8 a3 dxc4 9 Bxc4 cxd4"
"E58: Nimzo-Indian: Rubinstein: Main Line: 7...Nc6 8 a3 Bxc3"
"E59: Nimzo-Indian: Rubinstein: Main Line: 7...Nc6 8 a3 Bxc3 9 bxc3 dxc4"
"E60: King's Indian: Unusual lines and Fianchetto Variation without Nc3"
"E61: King's Indian: Early deviations for White, including Smyslov System"
"E62: King's Indian: Fianchetto: 6...c6 and Panno Variation (6...Nc6) without ...a6"
"E63: King's Indian: Fianchetto: Panno Variation with 7...a6"
"E64: King's Indian: Fianchetto: 6...c5 7 d5"
"E65: King's Indian: Fianchetto: 6...c5 7 0-0 without d5 by White"
"E66: King's Indian: Fianchetto: 6...c5 7 0-0 Nc6 8 d5"
"E67: King's Indian: Fianchetto: 6...Nbd7"
"E68: King's Indian: Fianchetto: 6...Nbd7 7 0-0 e5 8 e4"
"E69: King's Indian: Fianchetto: 6...Nbd7 7 0-0 e5 8 e4 c6 9 h3"
"E70: King's Indian: Miscellaneous lines with 4 e4, including 5 Nge2 and 5 Bd3 0-0 6 Nge2"
"E71: King's Indian: 4 e4 d6 5 h3"
"E72: King's Indian: 4 e4 d6 5 g3"
"E73: King's Indian: Averbakh Variation without 6...c5"
"E74: King's Indian: Averbakh Variation: 6...c5"
"E75: King's Indian: Averbakh Variation: 6...c5 7 d5 e6"
"E76: King's Indian: Four Pawns Attack: Lines specific to 6 Nf3 move-order"
"E77: King's Indian: Four Pawns Attack: 6 Be2 incl 6...c5 7 d5 e6 8 Nf3, but not Benoni"
"E78: King's Indian: Four Pawns Attack: 6 Be2 c5 7 Nf3"
"E79: King's Indian: Four Pawns Attack: 6 Be2 c5 7 Nf3 cxd4 8 Nxd4 Nc6 9 Be3"
"E80: King's Indian: Sämisch: Lines without early ...0-0"
"E81: King's Indian: Sämisch: 6th move deviations (including 6 Be3 c6)"
"E82: King's Indian: Sämisch: 6...b6"
"E83: King's Indian: Sämisch Panno (6...Nc6): Lines without either Nge2 or Qd2"
"E84: King's Indian: Sämisch Panno: 7 Nge2 a6 8 Qd2 Rb8"
"E85: King's Indian: Sämisch: 6...e5"
"E86: King's Indian: Sämisch: 6...e5 7 Nge2 c6"
"E87: King's Indian: Sämisch: 6...e5 7 d5"
"E88: King's Indian: Sämisch: 6...e5 7 d5 c6"
"E89: King's Indian: Sämisch: 6...e5 7 d5 c6 8 Nge2 cxd5"
"E90: King's Indian: Classical: Early deviations and 6 h3"
"E91: King's Indian: Classical: 6 Be2, unusual replies including 6...c5 and 6...Bg4"
"E92: King's Indian: Classical: 6 Be2 e5: 7 dxe5, 7 Be3 and Petrosian System without 7...Nbd7"
"E93: King's Indian: Classical: Petrosian System with 7...Nbd7"
"E94: King's Indian: Classical: 6 Be2 e5 7 0-0: Various Black 7th moves"
"E95: King's Indian: Classical: 7...Nbd7 8 Re1"
"E96: King's Indian: Classical: 7...Nbd7 8 Re1 c6 9 Bf1 a5"
"E97: King's Indian: Classical Main Line (6...e5 7 0-0 Nc6): 8 Be3 and 8 d5 Ne7, not 9 Ne1"
"E98: King's Indian: Classical Main Line: 9 Ne1"
"E99: King's Indian: Classical Main Line: 9 Ne1 Nd7 10 f3 f5"